/*     751235 : 이미지 (비율형)      */
.img_ratio__751235__ {max-width:100%;vertical-align:top}
.img_ratio__751235__ * {box-sizing:border-box}
.img_ratio__751235__ a {display:block;vertical-align:top}
.img_ratio__751235__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__751235__ img {width:auto}
}

/*     751245 : 한줄 텍스트      */
.text__751245__ p {font-size:25px; font-weight:700; color:#000;}
.text__751245__ p span{font-size:16px;}
@media all and (min-width:1024px){
	.text__751245__ p {font-size:40px; font-weight:700; margin-top:90px;}
}

/*     751255 : 한줄 텍스트      */
.text__751255__ p {font-size:21px; font-weight:700; color:#000;}

@media all and (min-width:1024px){
	.text__751255__ p {font-size:21px; font-weight:700;}
}

/*     751265 : 한줄 텍스트      */
.text__751265__ p {font-size:15px; font-weight:400; color:#000; line-height:1.5em;}

@media all and (min-width:1024px){
	.text__751265__ p {font-size:18px;}
}

/*     751275 : 공백      */
.solid_line__751275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__751275__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__751275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__751275__ {height:40px}
}

/*     879285 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}

.text__879285__ {padding:0 0 40px 0;}
.text__879285__ .yellow{color: #ffff00;}

.text__879285__ .banner_top{background: #f1f2f6; margin: 0; display: flex;    flex-direction: row; align-items: center; padding: 10px; justify-content: flex-start; gap:6px;}
.text__879285__ .banner_top>a {font-size: 15px; margin: 0; padding-bottom: 15px; padding-left:20px; font-weight:700; color:#000;}
.text__879285__ ul {display: flex; flex-direction: row;  flex-wrap: nowrap; align-items: center; justify-content: center; margin: 0; padding:12px 0;}
.text__879285__ .banner ul>li>a>p{ display: flex;  flex-direction: column;}
.text__879285__ .banner .img>img{display:none;}
.text__879285__ li {list-style:none;  border: 1px solid #fff; padding: 10px 25px;}
.text__879285__ li .icon{display:none;}
.text__879285__ li a{display: flex;  flex-direction: row;  align-items: center;}
.text__879285__ li>a>p{font-size:15px;}

.text__879285__ .banner{display: flex; flex-direction: column;  flex-wrap: nowrap; align-items: center; background:#3897d9; padding: 20px 0;}
.text__879285__ .banner p {font-weight:700; color:#fff;  margin: 0;  text-align: center; line-height:1.5em;}
.text__879285__ .banner .title{font-size:20px;}
.text__879285__ .banner_top>a{padding:0; }
.text__879285__ .img_icon{ line-height: 0;}

.text__879285__ .txt a {display: inline-block; background:#fff; padding:5px 25px;  font-weight:700; color:#3897d9; width:100%; text-align: center; font-size:16px;     border-radius: 25px;  box-sizing: border-box; margin: 10px 0 0 0;}
.text__879285__ .txt a:hover {background:#ffff00;}

@media all and (min-width:1024px){
.mb{display:none;}
.pc{display:block;}
.text__879285__ {padding:0 0 100px 0;}
.text__879285__ .banner_top{justify-content: normal; padding:10px 20px; gap:10px;}
.text__879285__ .banner_top>p{font-size: 17px; margin: 0; padding: 0px; font-weight:700;}
.text__879285__ .banner{ flex-direction: row; justify-content: space-around;  padding: 0px;}
.text__879285__ .banner p {font-size:15px; font-weight:700;}
.text__879285__ .img{height:220px; overflow: hidden;}
.text__879285__ .banner .img>img{ display:block;}
.text__879285__ .img>img{object-fit: contain; height: 100%;}
.text__879285__ .banner ul>li>a>p{    display: flex;  flex-direction: row;}
.text__879285__ .banner .txt{    margin-right: 35px;}
.text__879285__ ul { justify-content: space-between; padding:0 }
.text__879285__ li {list-style:none;  border: none; padding: 0px;}
.text__879285__ li .icon{display:block;}
.text__879285__ .txt .title{font-size:21px;}
.text__879285__ .txt .title>span{font-size:28px; padding: 0 5px;}
.text__879285__ .txt .line02{ border-top: 1px solid #fff; margin: 10px 0px;}
.text__879285__ .banner p>span{padding-right:5px;}

.text__879285__ .txt a { font-size:20px;}
}

/*     751295 : 타이틀 텍스트      */
.text__1644675__ {padding: 0px 0 20px 0;}
.text__1644675__ > div {display:flex;  justify-content: space-between; flex-wrap: wrap; gap: 15px; padding-top:20px; align-items:center;}
.text__1644675__ p {display:block;margin:0;padding:0; font-size:16px; font-weight:300;color:#000;letter-spacing:0;line-height:1.5em;}
.text__1644675__ p font {font-weight:700;}
.text__1644675__ p font span {color:#1b5ca6;}
	.flex_box{width:100%;}
	.flex_box .txt{padding-top:10px; font-size:18px;}
	.flex_box .title{padding-bottom:0px; font-size:24px; color:#1b5ca6; font-weight:bold;}
	.flex_box  .line{border:1px solid #ccc; margin:0;}
.mt40:nth-of-type(1){margin-top:0;}
.text__1644675__ > div:nth-of-type(1){padding-top:0;}

.text__1644675__ .mb{display:block;}
.text__1644675__ .pc{display:none;}
.btn{margin-top:10px; display:flex; gap:20px;}
.btn a{    text-align: center;   box-sizing: border-box; border: 2px solid #1b5ca6;  border-radius: 50px;  width: 150px; padding: 10px 0; transition:.3s; font-size:16px;}
.btn a:hover{color:#fff; background:#1b5ca6; }
@media all and (min-width:1024px){
	.text__1644675__ {padding: 0px 0 40px 0;}
	.text__1644675__ > div {padding-top:0; gap: 0px;}
	.text__1644675__ p {font-size:22px}
	.flex_box{width:50%;}
	.flex_box .txt{padding-top:0px; font-size:20px;}
	.flex_box .title{padding-bottom:20px; font-size:30px; color:#1b5ca6; font-weight:bold;}
	.flex_box  .line{border:1px solid #ccc;}
	.mt40{margin-top:40px;}
	.mt40:nth-of-type(1){margin-top:0;}
	.text__1644675__ .mb{display:none;}
.text__1644675__ .pc{display:block;}

.btn{margin-top:20px; display:flex; gap:20px;}
.btn a{    text-align: center;   box-sizing: border-box; border: 2px solid #1b5ca6;  border-radius: 50px;  width: 180px; padding: 10px 0; transition:.3s;}
.btn a:hover{color:#fff; background:#1b5ca6; }
}

/*     751305 : 공백      */
.solid_line__751305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__751305__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__751305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__751305__ {height:10px}
}

/*     751315 : 표 2.0      */
.table__751315__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__751315__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:px solid #d00000}
.table__751315__ * {box-sizing:border-box}
.table__751315__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__751315__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
	
}
.table__751315__ td{line-height:1.5em; padding:20px 10px; }
.table__751315__ td.empty__751315__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__751315__ > .table_inner {width:100%px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__751315__ > .table_inner {width:100%px}
}

@media all and (min-width:1024px){
	.table__751315__ > .table_inner {width:100%px}
	.table__751315__ td{line-height:1.5em; padding:20px 10px; }
}

/*     751325 : 공백      */
.solid_line__751325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__751325__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__751325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__751325__ {height:40px}
}

